822-date(1)

NAME
822-date - Datum und Uhrzeit im RFC822-Format ausgeben

SYNOPSIS
822-date

BESCHREIBUNG
822-date zeigt aktuelles Datum und Uhrzeit im in RFC822 beschriebenen Format, unter Verwendung eines numerischen Zeitzonen-Versatzes wie in RFC1123 empfohlen, an.

OPTIONEN
822-date nimmt keine Argumente oder Optionen an.

FEHLER
Diese Anlage sollte wirklich ein Teil von date(1) sein.

SIEHE AUCH
Standard for the Format of ARPA Internet Text Messages (RFC822),
Requirements for Internet Hosts -- Application and Support (RFC1123) Abschnitt 5.2.14,
date(1).

AUTOR
822-date und diese Handbuchseite wurden von Ian Jackson geschrieben. Sie werden hiermit von ihm lizenzfrei zur Verfügung gestellt.

Die deutsche Übersetzung wurde 2006 von Helge Kreutzmann <debian@helgefjell.de> angefertigt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 2 oder neuer für die Kopierbedingungen. Es gibt KEINE HAFTUNG.